<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="battery_meter_charging_height">17.669983dip</dimen>
    <dimen name="battery_meter_charging_mask_scale">0.31746006dip</dimen>
    <dimen name="battery_meter_charging_width">5.9969788dip</dimen>
    <dimen name="battery_meter_height">17.669983dip</dimen>
    <dimen name="battery_meter_progress_center_left_offset">0.8333dip</dimen>
    <dimen name="battery_meter_progress_height">5.0dip</dimen>
    <dimen name="battery_meter_progress_mask_height">5.0dip</dimen>
    <dimen name="battery_meter_progress_mask_width">0.6700001dip</dimen>
    <dimen name="battery_meter_progress_width">15.0dip</dimen>
    <dimen name="battery_meter_quick_charging_height">17.669983dip</dimen>
    <dimen name="battery_meter_quick_charging_width">5.6845703dip</dimen>
    <dimen name="battery_meter_width">26.669983dip</dimen>
    <dimen name="choose_clock_left_margin">26.699982dip</dimen>
    <dimen name="choose_clock_list_left_margin">14.699982dip</dimen>
    <dimen name="choose_clock_list_top_margin">16.299988dip</dimen>
    <dimen name="choose_keyguard_clock_item_clock_height">133.4dip</dimen>
    <dimen name="choose_keyguard_clock_item_clock_width">92.29999dip</dimen>
    <dimen name="choose_keyguard_clock_item_height">148.4dip</dimen>
    <dimen name="choose_keyguard_clock_item_padding_top">15.699982dip</dimen>
    <dimen name="choose_keyguard_clock_item_width">106.69998dip</dimen>
    <dimen name="choose_keyguard_clock_lunar_height">53.19998dip</dimen>
    <dimen name="choose_keyguard_clock_panel_bar_image_bottom_margin">14.599976dip</dimen>
    <dimen name="choose_keyguard_clock_panel_bar_image_top_margin">8.0dip</dimen>
    <dimen name="choose_keyguard_clock_panel_bar_image_width">40.0dip</dimen>
    <dimen name="choose_keyguard_clock_panel_divider_top_margin">20.199982dip</dimen>
    <dimen name="choose_keyguard_clock_panel_padding_bottom">31.199982dip</dimen>
    <dimen name="choose_keyguard_clock_panel_peek_height">67.79999dip</dimen>
    <dimen name="choose_keyguard_clock_third_layout_height">200.0dip</dimen>
    <dimen name="control_center_bottom_area_height">36.666656dip</dimen>
    <dimen name="expanded_header_with_carrier_height">138.18dip</dimen>
    <dimen name="expanded_notification_header_bottom">8.669983dip</dimen>
    <dimen name="fsg_demo_icon_x">242.0dip</dimen>
    <dimen name="fsg_demo_icon_y">462.0dip</dimen>
    <dimen name="fsgesture_demoinro_normal_textsize">16.669983sp</dimen>
    <dimen name="fsgesture_demoinro_titletextsize">29.339996sp</dimen>
    <dimen name="fsgesture_final_icon_margin_top">205.34dip</dimen>
    <dimen name="fsgesture_final_summary_size">13.339996dip</dimen>
    <dimen name="fsgesture_final_title_margin_top">26.669983dip</dimen>
    <dimen name="fsgesture_final_title_size">26.669983dip</dimen>
    <dimen name="fsgesture_step_text_size">16.669983sp</dimen>
    <dimen name="keyboard_key_preview_radius">54.0dip</dimen>
    <dimen name="keyboard_key_radius">5.299988dip</dimen>
    <dimen name="keyboard_key_stroke_width">0.6dip</dimen>
    <dimen name="keyboard_normal_key_text_size">19.299988sp</dimen>
    <dimen name="keyboard_padding_left">5.0dip</dimen>
    <dimen name="keyboard_padding_top">6.0dip</dimen>
    <dimen name="keyboard_password_dot_stroke_width">1.3299866dip</dimen>
    <dimen name="keyboard_shift_key_text_size">13.299988sp</dimen>
    <dimen name="keyguard_date_info_top_margin">1.0dip</dimen>
    <dimen name="keyguard_lunar_calendar_top_margin">3.0dip</dimen>
    <dimen name="keyguard_music_controller_height_in_lite_mode">150.0dip</dimen>
    <dimen name="keyguard_notification_magin_top">-130.0dip</dimen>
    <dimen name="keyguard_notification_magin_top_without_owner_info">-92.0dip</dimen>
    <dimen name="keyguard_owner_info_top_margin">9.299988dip</dimen>
    <dimen name="keyguard_security_max_height">495.0dip</dimen>
    <dimen name="media_notification_actions_margin">6.0dip</dimen>
    <dimen name="media_notification_app_name_margin_top">17.0dip</dimen>
    <dimen name="media_notification_app_name_text_size">9.329987sp</dimen>
    <dimen name="media_notification_content_margin_bottom">17.0dip</dimen>
    <dimen name="media_notification_content_margin_end">126.0dip</dimen>
    <dimen name="media_notification_content_margin_start">19.329987dip</dimen>
    <dimen name="media_notification_content_margin_top">31.669983dip</dimen>
    <dimen name="media_notification_progress_text_size">8.0sp</dimen>
    <dimen name="media_notification_seekbar_height">3.3299866dip</dimen>
    <dimen name="media_notification_seekbar_margin_end">12.669983dip</dimen>
    <dimen name="media_notification_seekbar_margin_start">12.669983dip</dimen>
    <dimen name="media_notification_seekbar_text_margin_top">17.0dip</dimen>
    <dimen name="media_notification_seekbar_thumb_normal_size">8.0dip</dimen>
    <dimen name="media_notification_seekbar_thumb_offset">9.0dip</dimen>
    <dimen name="media_notification_seekbar_thumb_pressed_size">24.0dip</dimen>
    <dimen name="media_notification_text_text_size">11.329987sp</dimen>
    <dimen name="media_notification_title_text_size">18.669983sp</dimen>
    <dimen name="min_notification_layout_height">67.32999dip</dimen>
    <dimen name="mini_window_bar_height">3.3299866dip</dimen>
    <dimen name="mini_window_bar_marginBottom">6.669983dip</dimen>
    <dimen name="mini_window_bar_width">55.329987dip</dimen>
    <dimen name="miui_clock_date_text_size">14.0sp</dimen>
    <dimen name="miui_common_unlock_screen_common_msg_text_size">12.0sp</dimen>
    <dimen name="miui_common_unlock_screen_common_unlock_msg_text_size">12.0sp</dimen>
    <dimen name="miui_keyguard_bouncer_message_view_margin_top">11.0dip</dimen>
    <dimen name="miui_keyguard_bouncer_message_view_notch_margin_top">16.329987dip</dimen>
    <dimen name="miui_keyguard_password_view_eca_margin_bottom">5.0dip</dimen>
    <dimen name="miui_keyguard_password_view_eca_margin_top">-10.329987dip</dimen>
    <dimen name="miui_keyguard_password_view_key_board_view_height">257.96875dip</dimen>
    <dimen name="miui_keyguard_password_view_layout_height">388.0dip</dimen>
    <dimen name="miui_keyguard_password_view_password_entry_height">46.599976dip</dimen>
    <dimen name="miui_keyguard_password_view_password_margin_bottom">50.0dip</dimen>
    <dimen name="miui_keyguard_pattern_layout_height">360.0dip</dimen>
    <dimen name="miui_keyguard_pattern_layout_width">290.0dip</dimen>
    <dimen name="miui_keyguard_pattern_view_eca_margin_bottom">35.329987dip</dimen>
    <dimen name="miui_keyguard_pattern_view_message_area_margin_bottom">113.0dip</dimen>
    <dimen name="miui_keyguard_pattern_view_pattern_view_height_width">290.0dip</dimen>
    <dimen name="miui_keyguard_pattern_view_pattern_view_margin_bottom">-17.5dip</dimen>
    <dimen name="miui_keyguard_pin_view_message_area_margin_bottom">52.329987dip</dimen>
    <dimen name="miui_keyguard_pin_view_row0_margin_bottom">27.0dip</dimen>
    <dimen name="miui_keyguard_pin_view_row1_row2_row3_margin_bottom">5.3299866dip</dimen>
    <dimen name="miui_keyguard_pin_view_row4_margin_bottom">2.169983dip</dimen>
    <dimen name="miui_keyguard_pin_view_row5_margin_bottom">30.0dip</dimen>
    <dimen name="miui_keyguard_pin_view_rows_layout_height">415.0dip</dimen>
    <dimen name="miui_keyguard_pin_view_rows_layout_width">300.0dip</dimen>
    <dimen name="miui_keyguard_sim_pin_view_layout_height">458.32812dip</dimen>
    <dimen name="miui_keyguard_sim_pin_view_layout_width">300.0dip</dimen>
    <dimen name="miui_keyguard_sim_pin_view_message_area_margin_bottom_top">15.0dip</dimen>
    <dimen name="miui_keyguard_sim_pin_view_padding_top">45.0dip</dimen>
    <dimen name="miui_keyguard_sim_pin_view_row0_height">38.0dip</dimen>
    <dimen name="miui_keyguard_sim_pin_view_row0_key_enter_width">52.329987dip</dimen>
    <dimen name="miui_keyguard_sim_pin_view_row0_margin_bottom">30.0dip</dimen>
    <dimen name="miui_keyguard_sim_puk_view_padding_top">45.0dip</dimen>
    <dimen name="miui_keyguard_view_eca_text_size">13.329987sp</dimen>
    <dimen name="miui_keyguard_view_message_area_text_size">15.0sp</dimen>
    <dimen name="miui_left_top_clock_margin_left">18.699982dip</dimen>
    <dimen name="miui_mixed_password_input_text_size">14.0sp</dimen>
    <dimen name="miui_unlock_lockout_emergency_btn_margin_bottom">41.25dip</dimen>
    <dimen name="miui_unlock_lockout_ok_btn_margin_bottom">48.0dip</dimen>
    <dimen name="miui_unlock_lockout_text_margin">48.0dip</dimen>
    <dimen name="miui_volume_bg_padding">3.3299866dip</dimen>
    <dimen name="miui_volume_bg_radius">33.329987dip</dimen>
    <dimen name="miui_volume_bg_radius_expanded">11.329987dip</dimen>
    <dimen name="miui_volume_column_height">186.66998dip</dimen>
    <dimen name="miui_volume_column_height_expanded">220.0dip</dimen>
    <dimen name="miui_volume_column_margin_horizontal_expanded">13.0dip</dimen>
    <dimen name="miui_volume_column_margin_horizontal_expanded_voice">27.0dip</dimen>
    <dimen name="miui_volume_column_width">40.0dip</dimen>
    <dimen name="miui_volume_column_width_expanded">47.329987dip</dimen>
    <dimen name="miui_volume_content_height_expanded">271.32812dip</dimen>
    <dimen name="miui_volume_content_width_expanded">253.32999dip</dimen>
    <dimen name="miui_volume_count_down_progress_thickness">1.3299866dip</dimen>
    <dimen name="miui_volume_footer_margin_top">9.329987dip</dimen>
    <dimen name="miui_volume_offset_end">14.0dip</dimen>
    <dimen name="miui_volume_offset_top_collapsed">119.41dip</dimen>
    <dimen name="miui_volume_ringer_btn_layout_height">50.669983dip</dimen>
    <dimen name="miui_volume_ringer_icon_size">34.569977dip</dimen>
    <dimen name="miui_volume_ringer_text_size">13.329987sp</dimen>
    <dimen name="miui_volume_silence_button_height">40.0dip</dimen>
    <dimen name="miui_volume_timer_corner_radius">31.669983dip</dimen>
    <dimen name="miui_volume_timer_margin">18.329987dip</dimen>
    <dimen name="miui_volume_timer_size">40.669983dip</dimen>
    <dimen name="miui_volume_timer_ticking_height">25.669983dip</dimen>
    <dimen name="miui_volume_timer_time_text_size">12.0dip</dimen>
    <dimen name="miui_volume_timer_time_text_size_large">13.339996sp</dimen>
    <dimen name="miui_volume_timer_width">216.66998dip</dimen>
    <dimen name="miuix_preference_btn_radio_height">18.669983dip</dimen>
    <dimen name="miuix_preference_btn_radio_width">18.669983dip</dimen>
    <dimen name="miuix_preference_category_divider_gap_height">20.0dip</dimen>
    <dimen name="miuix_preference_category_gap_height">40.69998dip</dimen>
    <dimen name="miuix_preference_category_height">72.66998dip</dimen>
    <dimen name="miuix_preference_category_no_title_height">40.69998dip</dimen>
    <dimen name="miuix_preference_category_text_size">12.0sp</dimen>
    <dimen name="miuix_preference_category_title_height">32.0dip</dimen>
    <dimen name="miuix_preference_checkable_item_bg_padding_end">11.0dip</dimen>
    <dimen name="miuix_preference_checkable_item_mask_padding_bottom">5.0dip</dimen>
    <dimen name="miuix_preference_checkable_item_mask_padding_start">11.669983dip</dimen>
    <dimen name="miuix_preference_checkable_item_mask_padding_top">5.0dip</dimen>
    <dimen name="miuix_preference_checkable_item_mask_radius">16.0dip</dimen>
    <dimen name="miuix_preference_connect_detail_height">24.699982dip</dimen>
    <dimen name="miuix_preference_connect_detail_padding_horizontal">16.0dip</dimen>
    <dimen name="miuix_preference_connect_detail_width">24.699982dip</dimen>
    <dimen name="miuix_preference_connect_translation_height">87.03998dip</dimen>
    <dimen name="miuix_preference_connect_translation_width">272.0dip</dimen>
    <dimen name="miuix_preference_dialog_edittext_margin">48.0dip</dimen>
    <dimen name="miuix_preference_high_light_radius">17.449982dip</dimen>
    <dimen name="miuix_preference_icon_arrow_right_height">12.329987dip</dimen>
    <dimen name="miuix_preference_icon_arrow_right_width">7.0dip</dimen>
    <dimen name="miuix_preference_icon_max_height">47.0dip</dimen>
    <dimen name="miuix_preference_icon_min_width">48.0dip</dimen>
    <dimen name="miuix_preference_icon_padding_end">15.299988dip</dimen>
    <dimen name="miuix_preference_item_icon_margin_end">8.329987dip</dimen>
    <dimen name="miuix_preference_item_min_height">53.299988dip</dimen>
    <dimen name="miuix_preference_item_padding_bottom">15.299988dip</dimen>
    <dimen name="miuix_preference_item_padding_end">26.669983dip</dimen>
    <dimen name="miuix_preference_item_padding_inner">8.659973dip</dimen>
    <dimen name="miuix_preference_item_padding_start">26.669983dip</dimen>
    <dimen name="miuix_preference_item_padding_top">15.299988dip</dimen>
    <dimen name="miuix_preference_item_radio_padding_end">26.669983dip</dimen>
    <dimen name="miuix_preference_item_radio_padding_start">0.0dip</dimen>
    <dimen name="miuix_preference_item_radio_two_state_bg_padding_end">26.669983dip</dimen>
    <dimen name="miuix_preference_item_seekbar_icon_height">21.329987dip</dimen>
    <dimen name="miuix_preference_item_seekbar_icon_margin_end">10.669983dip</dimen>
    <dimen name="miuix_preference_item_seekbar_icon_width">21.329987dip</dimen>
    <dimen name="miuix_preference_item_seekbar_padding_bottom">4.0dip</dimen>
    <dimen name="miuix_preference_item_seekbar_padding_top">11.329987dip</dimen>
    <dimen name="miuix_preference_item_seekbar_parent_padding_bottom">13.0dip</dimen>
    <dimen name="miuix_preference_item_seekbar_parent_padding_top">13.0dip</dimen>
    <dimen name="miuix_preference_normal_text_size">16.699982sp</dimen>
    <dimen name="miuix_preference_secondary_text_size">13.299988sp</dimen>
    <dimen name="miuix_preference_text_max_width">150.0dip</dimen>
    <dimen name="miuix_preference_text_padding_bottom">6.0dip</dimen>
    <dimen name="miuix_preference_text_padding_top">6.0dip</dimen>
    <dimen name="miuix_preference_title_text_size">19.599976sp</dimen>
    <dimen name="miuix_preference_widget_width">10.0dip</dimen>
    <dimen name="miuix_sbl_action_indeterminate_distance">66.32999dip</dimen>
    <dimen name="miuix_sbl_action_simple_enter">150.0dip</dimen>
    <dimen name="miuix_sbl_action_simple_trigger">200.0dip</dimen>
    <dimen name="miuix_sbl_action_upindeterminate_distance">44.329987dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_body_height">24.299988dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_body_margintop">13.299988dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_body_width">32.69998dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_header_height">13.299988dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_header_width">20.0dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_labe_margintop">8.0dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_labe_textsize">12.0sp</dimen>
    <dimen name="miuix_sbl_indicator_locked_layout_padding_bottom">33.299988dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_height">20.0dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_marginbottom">13.299988dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_marginleft">12.699982dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_marginright">12.699982dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_margintop">13.299988dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_radius_width">30.0dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_stroke_width">1.2999878dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_width">20.0dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_labe_marginbottom">13.299988dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_labe_margintop">38.0dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_labe_textsize">12.0sp</dimen>
    <dimen name="miuix_sbl_tracking_uo_progress_labe_margintleft">4.6999817dip</dimen>
    <dimen name="miuix_sbl_tracking_up_progress_bg_marginbottom">13.299988dip</dimen>
    <dimen name="miuix_sbl_tracking_up_progress_bg_margintop">13.299988dip</dimen>
    <dimen name="notch_expanded_header_height">106.66998dip</dimen>
    <dimen name="notification_app_icon_margin">13.329987dip</dimen>
    <dimen name="notification_app_icon_size">24.0dip</dimen>
    <dimen name="notification_big_picture_corner_radius">4.0dip</dimen>
    <dimen name="notification_big_picture_max_height">133.32999dip</dimen>
    <dimen name="notification_children_container_top_padding">10.669983dip</dimen>
    <dimen name="notification_clear_all_size">46.669983dip</dimen>
    <dimen name="notification_collapsed_button_padding">5.0dip</dimen>
    <dimen name="notification_custom_view_corner_radius">6.0dip</dimen>
    <dimen name="notification_custom_view_margin">9.0dip</dimen>
    <dimen name="notification_divider_height">6.669983dip</dimen>
    <dimen name="notification_divider_height_increased">6.669983dip</dimen>
    <dimen name="notification_expand_button_margin_bottom">19.829987dip</dimen>
    <dimen name="notification_expand_button_size">9.669983dip</dimen>
    <dimen name="notification_expanded_bg_divider_height">0.6700001dip</dimen>
    <dimen name="notification_expanded_view_margin_top_bottom">3.3299866dip</dimen>
    <dimen name="notification_group_collapsed_button_height">31.329987dip</dimen>
    <dimen name="notification_group_expanded_bottom_margin">10.0dip</dimen>
    <dimen name="notification_guts_content_margin">7.3299866dip</dimen>
    <dimen name="notification_guts_content_margin_top">2.169983dip</dimen>
    <dimen name="notification_guts_padding_end">16.669983dip</dimen>
    <dimen name="notification_guts_padding_start">13.329987dip</dimen>
    <dimen name="notification_header_content_margin">4.0dip</dimen>
    <dimen name="notification_item_bg_radius">16.0dip</dimen>
    <dimen name="notification_low_priority_height">50.669983dip</dimen>
    <dimen name="notification_menu_icon_lr_margin">17.329987dip</dimen>
    <dimen name="notification_menu_icon_lr_space">10.0dip</dimen>
    <dimen name="notification_menu_icon_size">52.0dip</dimen>
    <dimen name="notification_menu_space">131.32999dip</dimen>
    <dimen name="notification_mini_view_height">40.0dip</dimen>
    <dimen name="notification_mini_view_icon_size">16.669983dip</dimen>
    <dimen name="notification_mini_view_margin_start">23.0dip</dimen>
    <dimen name="notification_panel_clock_bottom_margin">17.329987dip</dimen>
    <dimen name="notification_panel_date_clock_line_height">18.669983dip</dimen>
    <dimen name="notification_panel_date_clock_text_size">14.0dip</dimen>
    <dimen name="notification_panel_empty_text_size">14.0sp</dimen>
    <dimen name="notification_panel_header_height">118.0dip</dimen>
    <dimen name="notification_panel_manage_icon_bottom_margin">19.0dip</dimen>
    <dimen name="notification_panel_manage_icon_end_margin">10.0dip</dimen>
    <dimen name="notification_panel_shortcut_size">33.329987dip</dimen>
    <dimen name="notification_panel_time_clock_text_size">43.329987dip</dimen>
    <dimen name="notification_panel_time_date_space">5.0dip</dimen>
    <dimen name="notification_panel_time_left_margin">16.0dip</dimen>
    <dimen name="notification_progress_bar_margin_top">8.0dip</dimen>
    <dimen name="notification_right_icon_corner_radius">5.3299866dip</dimen>
    <dimen name="notification_right_icon_margin_start">10.0dip</dimen>
    <dimen name="notification_right_icon_margin_top">36.0dip</dimen>
    <dimen name="notification_stack_scroller_bg_radius">12.0dip</dimen>
    <dimen name="notification_swipe_max_distance">148.66998dip</dimen>
    <dimen name="notification_time_text_size">9.329987sp</dimen>
    <dimen name="panel_content_corner_radius">12.0dip</dimen>
    <dimen name="panel_content_margin">12.0dip</dimen>
    <dimen name="password_dot_size">11.329987dip</dimen>
    <dimen name="qs_brightness_dialog_height">40.0dip</dimen>
    <dimen name="qs_brightness_icon_margin">10.0dip</dimen>
    <dimen name="qs_brightness_top_margin">9.329987dip</dimen>
    <dimen name="qs_control_big_tile_corner_radius">15.995819dip</dimen>
    <dimen name="qs_control_big_tile_height">73.33331dip</dimen>
    <dimen name="qs_control_big_tile_icon_margin_left">0.9991667dip</dimen>
    <dimen name="qs_control_big_tile_icon_size">59.335815dip</dimen>
    <dimen name="qs_control_big_tile_indicator_padding">10.0dip</dimen>
    <dimen name="qs_control_big_tile_indicator_size">8.0dip</dimen>
    <dimen name="qs_control_big_tile_indicator_touch_h">12.0dip</dimen>
    <dimen name="qs_control_big_tile_indicator_touch_v">10.333313dip</dimen>
    <dimen name="qs_control_big_tile_label_margin_Left">-9.001648dip</dimen>
    <dimen name="qs_control_big_tile_label_margin_Right">13.333313dip</dimen>
    <dimen name="qs_control_big_tile_label_margin_top">16.99997dip</dimen>
    <dimen name="qs_control_big_tile_status_margin_top">1.6666565dip</dimen>
    <dimen name="qs_control_big_tile_status_width">59.333313dip</dimen>
    <dimen name="qs_control_big_tile_sub_title_size">12.0sp</dimen>
    <dimen name="qs_control_big_tile_title_size">15.333313sp</dimen>
    <dimen name="qs_control_big_tile_title_width">77.33331dip</dimen>
    <dimen name="qs_control_big_tile_width">142.0dip</dimen>
    <dimen name="qs_control_big_tiles_interval_vertical">13.333313dip</dimen>
    <dimen name="qs_control_big_tiles_margin_bottom">20.0dip</dimen>
    <dimen name="qs_control_big_tiles_margin_top">16.666656dip</dimen>
    <dimen name="qs_control_bottom_expand_height">56.666656dip</dimen>
    <dimen name="qs_control_bottom_indicator_height">56.666656dip</dimen>
    <dimen name="qs_control_bottom_indicator_padding_vertical">26.666656dip</dimen>
    <dimen name="qs_control_brightness_corner_radius">15.999878dip</dimen>
    <dimen name="qs_control_brightness_dialog_height">56.666656dip</dimen>
    <dimen name="qs_control_brightness_icon_margin">16.666656dip</dimen>
    <dimen name="qs_control_brightness_icon_size">28.0dip</dimen>
    <dimen name="qs_control_brightness_margin_top">19.99997dip</dimen>
    <dimen name="qs_control_brightness_width">218.33331dip</dimen>
    <dimen name="qs_control_button_margin_end">34.666656dip</dimen>
    <dimen name="qs_control_center_header_paddingTop">43.666656dip</dimen>
    <dimen name="qs_control_center_tile_height">65.66666dip</dimen>
    <dimen name="qs_control_center_tile_margin_start">16.583313dip</dimen>
    <dimen name="qs_control_center_tile_margin_top">19.999939dip</dimen>
    <dimen name="qs_control_center_tile_width">59.333313dip</dimen>
    <dimen name="qs_control_content_view_margin_right">76.66666dip</dimen>
    <dimen name="qs_control_corner_general_radius">15.999878dip</dimen>
    <dimen name="qs_control_custom_tile_icon_inner_size">28.00415dip</dimen>
    <dimen name="qs_control_customizer_marker_height">21.333313dip</dimen>
    <dimen name="qs_control_customizer_marker_width">21.333313dip</dimen>
    <dimen name="qs_control_customizer_others_bg_radius">18.666595dip</dimen>
    <dimen name="qs_control_customizer_others_padding_bottom">26.666656dip</dimen>
    <dimen name="qs_control_customizer_others_padding_top">9.9999695dip</dimen>
    <dimen name="qs_control_customizer_others_title_height">24.0dip</dimen>
    <dimen name="qs_control_customizer_others_title_margin_top">9.9999695dip</dimen>
    <dimen name="qs_control_customizer_others_title_size">17.99997sp</dimen>
    <dimen name="qs_control_customizer_tile_height">84.66666dip</dimen>
    <dimen name="qs_control_customizer_tile_width">62.666656dip</dimen>
    <dimen name="qs_control_customizer_tiles_content_margin_top">29.99997dip</dimen>
    <dimen name="qs_control_customizer_tiles_margin_bottom">17.666656dip</dimen>
    <dimen name="qs_control_customizer_tiles_margin_top">39.99997dip</dimen>
    <dimen name="qs_control_customizer_tiles_save_height">26.0dip</dimen>
    <dimen name="qs_control_customizer_tiles_save_text_size">13.333313sp</dimen>
    <dimen name="qs_control_customizer_tiles_save_width">56.666656dip</dimen>
    <dimen name="qs_control_customizer_tiles_sub_title_height">15.9999695dip</dimen>
    <dimen name="qs_control_customizer_tiles_sub_title_size">12.0sp</dimen>
    <dimen name="qs_control_customizer_tiles_title_height">29.99997dip</dimen>
    <dimen name="qs_control_customizer_tiles_title_size">22.666656sp</dimen>
    <dimen name="qs_control_detail_header_height">67.33331dip</dimen>
    <dimen name="qs_control_detail_header_padding">22.666656dip</dimen>
    <dimen name="qs_control_detail_header_text_size">23.333313sp</dimen>
    <dimen name="qs_control_detail_item_height">70.0dip</dimen>
    <dimen name="qs_control_detail_more_button_margin">20.0dip</dimen>
    <dimen name="qs_control_detail_more_button_text_size">14.0dip</dimen>
    <dimen name="qs_control_detail_width">297.32812dip</dimen>
    <dimen name="qs_control_detail_wifi_bt_height">430.66406dip</dimen>
    <dimen name="qs_control_expand_detail_items_height">300.0dip</dimen>
    <dimen name="qs_control_expand_indicator_margin_top">19.666656dip</dimen>
    <dimen name="qs_control_expand_tile_detail_margin_left">22.333313dip</dimen>
    <dimen name="qs_control_expand_tile_icon_margin_left">13.333313dip</dimen>
    <dimen name="qs_control_expand_tile_icon_size">28.0dip</dimen>
    <dimen name="qs_control_expand_tile_label_margin_Left">7.333313dip</dimen>
    <dimen name="qs_control_expand_tile_label_margin_top">12.833313dip</dimen>
    <dimen name="qs_control_expand_tile_sub_title_size">21.333313sp</dimen>
    <dimen name="qs_control_expand_tile_title_size">11.333313sp</dimen>
    <dimen name="qs_control_expand_tile_unit_size">10.0sp</dimen>
    <dimen name="qs_control_foot_panel_brightness_height">103.33331dip</dimen>
    <dimen name="qs_control_foot_panel_margin_top">159.99994dip</dimen>
    <dimen name="qs_control_foot_panel_to_top">403.65625dip</dimen>
    <dimen name="qs_control_footer_height">13.666595dip</dimen>
    <dimen name="qs_control_footer_icon_margin_end">12.265778dip</dimen>
    <dimen name="qs_control_footer_icon_size">13.17749dip</dimen>
    <dimen name="qs_control_footer_text_size">9.945282dip</dimen>
    <dimen name="qs_control_header_button_size">22.666656dip</dimen>
    <dimen name="qs_control_header_clock_size">43.333282sp</dimen>
    <dimen name="qs_control_header_date_size">13.999878sp</dimen>
    <dimen name="qs_control_header_statusbar_height">26.666656dip</dimen>
    <dimen name="qs_control_header_tiles_height">38.99997dip</dimen>
    <dimen name="qs_control_header_tiles_margin_top">21.333313dip</dimen>
    <dimen name="qs_control_header_tiles_title_size">29.333313sp</dimen>
    <dimen name="qs_control_land_tiles_margin_middle">43.333282dip</dimen>
    <dimen name="qs_control_panel_margin_horizontal">31.333313dip</dimen>
    <dimen name="qs_control_scrollview_overfling_distance">33.36664dip</dimen>
    <dimen name="qs_control_smart_tile_height">160.0dip</dimen>
    <dimen name="qs_control_smart_tile_icon_margin_bottom">19.99997dip</dimen>
    <dimen name="qs_control_smart_tile_icon_margin_left">7.333313dip</dimen>
    <dimen name="qs_control_smart_tile_text_margin_left">18.333313dip</dimen>
    <dimen name="qs_control_smart_tile_text_margin_top">19.333313dip</dimen>
    <dimen name="qs_control_smart_tile_width">142.0dip</dimen>
    <dimen name="qs_control_tile_icon_bg_size">59.333313dip</dimen>
    <dimen name="qs_control_tile_label_padding_top">5.9999695dip</dimen>
    <dimen name="qs_control_tile_label_text_size">12.0sp</dimen>
    <dimen name="qs_control_tiles_container_margin_bottom">18.333313dip</dimen>
    <dimen name="qs_control_tiles_container_margin_top">17.333313dip</dimen>
    <dimen name="qs_control_tiles_indicator_height">56.666656dip</dimen>
    <dimen name="qs_control_tiles_indicator_width">56.666656dip</dimen>
    <dimen name="qs_control_title_margin_end">57.333313dip</dimen>
    <dimen name="qs_control_width_land">297.32812dip</dimen>
    <dimen name="qs_customize_content_padding_horizontal">3.669983dip</dimen>
    <dimen name="qs_customize_content_padding_top">21.329987dip</dimen>
    <dimen name="qs_customize_divider_padding_horizontal">19.0dip</dimen>
    <dimen name="qs_customize_padding_bottom">51.329987dip</dimen>
    <dimen name="qs_customize_sub_title_text_size">12.669983sp</dimen>
    <dimen name="qs_customize_tile_height">88.0dip</dimen>
    <dimen name="qs_customize_title_margin_bottom">2.669983dip</dimen>
    <dimen name="qs_customize_title_text_size">24.0sp</dimen>
    <dimen name="qs_detail_bottom_buttons_text_size">14.699982sp</dimen>
    <dimen name="qs_detail_buttons_container_height">50.0dip</dimen>
    <dimen name="qs_detail_buttons_text_size">14.0sp</dimen>
    <dimen name="qs_detail_header_height">66.0dip</dimen>
    <dimen name="qs_detail_header_paddingStart">17.329987dip</dimen>
    <dimen name="qs_detail_header_text_size">18.669983sp</dimen>
    <dimen name="qs_detail_item_height">44.0dip</dimen>
    <dimen name="qs_detail_item_icon_size">21.329987dip</dimen>
    <dimen name="qs_detail_item_padding_horizontal">17.329987dip</dimen>
    <dimen name="qs_detail_item_primary_text_size">14.669983sp</dimen>
    <dimen name="qs_detail_item_secondary_text_margin_top">2.0dip</dimen>
    <dimen name="qs_detail_item_secondary_text_size">12.0sp</dimen>
    <dimen name="qs_detail_item_text_margin_bottom">12.669983dip</dimen>
    <dimen name="qs_detail_item_text_margin_start">15.0dip</dimen>
    <dimen name="qs_detail_item_text_margin_top">12.0dip</dimen>
    <dimen name="qs_detail_top_item_height">52.0dip</dimen>
    <dimen name="qs_divider_margin_horizontal">17.329987dip</dimen>
    <dimen name="qs_divider_size">0.6700001dip</dimen>
    <dimen name="qs_footer_data_usage_icon_size">18.0dip</dimen>
    <dimen name="qs_footer_height">33.339996dip</dimen>
    <dimen name="qs_footer_icon_size">18.0dip</dimen>
    <dimen name="qs_footer_line_margin_start">4.0dip</dimen>
    <dimen name="qs_page_indicator_dot_bottom_margin">4.0dip</dimen>
    <dimen name="qs_page_indicator_dot_size">5.3299866dip</dimen>
    <dimen name="qs_page_indicator_dot_space">8.0dip</dimen>
    <dimen name="qs_panel_expand_indicator_height">28.659973dip</dimen>
    <dimen name="qs_panel_expand_indicator_shadow_spread">1.1699829dip</dimen>
    <dimen name="qs_panel_expand_indicator_stroke_width">3.5dip</dimen>
    <dimen name="qs_panel_expand_indicator_width">36.0dip</dimen>
    <dimen name="qs_quick_panel_content_padding_bottom">18.909973dip</dimen>
    <dimen name="qs_quick_panel_content_padding_horizontal">20.0dip</dimen>
    <dimen name="qs_quick_panel_content_padding_top">20.359985dip</dimen>
    <dimen name="qs_quick_tile_icon_bg_size">46.0dip</dimen>
    <dimen name="qs_quick_tile_icon_size">36.0dip</dimen>
    <dimen name="qs_tile_app_label_text_size">9.329987sp</dimen>
    <dimen name="qs_tile_content_height">284.0dip</dimen>
    <dimen name="qs_tile_content_margin_bottom">9.994995dip</dimen>
    <dimen name="qs_tile_content_margin_horizontal">4.0049744dip</dimen>
    <dimen name="qs_tile_content_margin_top">9.994995dip</dimen>
    <dimen name="qs_tile_icon_bg_size">46.0dip</dimen>
    <dimen name="qs_tile_icon_size">21.329987dip</dimen>
    <dimen name="qs_tile_label_indicator_size">14.0dip</dimen>
    <dimen name="qs_tile_label_min_height">19.329987dip</dimen>
    <dimen name="qs_tile_label_padding_top">5.3299866dip</dimen>
    <dimen name="qs_tile_label_text_size">10.669983sp</dimen>
    <dimen name="qs_tile_old_mode_content_height">203.32999dip</dimen>
    <dimen name="snooze_option_text_size">12.0sp</dimen>
    <dimen name="snooze_snackbar_max_height">98.66998dip</dimen>
    <dimen name="snooze_snackbar_min_height">50.569977dip</dimen>
    <dimen name="status_bar_clock_size">10.699982dip</dimen>
    <dimen name="status_bar_system_icons_height">20.0dip</dimen>
    <dimen name="statusbar_battery_digit_size">7.299988dip</dimen>
    <dimen name="statusbar_battery_size">11.299988dip</dimen>
    <dimen name="statusbar_carrier_size">10.0dip</dimen>
    <dimen name="statusbar_signal_size">5.299988dip</dimen>
    <dimen name="style_select_panel_bg_corner_radius">22.0dip</dimen>
    <dimen name="vertical_clock_sim_card_magin_top">0.70000005dip</dimen>
    <dimen name="battery_percent_mark_view_padding_top">4.5799866dip</dimen>
    <dimen name="battery_percent_mark_view_text_size">7.0dip</dimen>
    <dimen name="battery_percent_mark_view_width">7.299988dip</dimen>
    <dimen name="status_bar_mobile_inout_margin_left">-2.669983dip</dimen>
    <dimen name="status_bar_mobile_type_margin">1.3299866dip</dimen>
    <dimen name="status_bar_signal_type_margin_left">1.5999756dip</dimen>
    <dimen name="status_bar_signal_type_margin_right">-1.3299866dip</dimen>
    <dimen name="statusbar_battery_text_top_padding">1.3299866dip</dimen>
</resources>
